INPUT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt
}
TD {
	FONT-FAMILY: "宋体", "serif";
	FONT-SIZE: 9pt;
	line-height:18px;
	text-decoration: none;
}
BODY {
	FONT-FAMILY: "宋体", "serif"; FONT-SIZE: 9pt;line-height:16pt;
}
td,img,input,option,select,textarea {font-size:12px;}
font{
	font-size: 12px;
	line-height: 18px;
}
TR {
	FONT-FAMILY: "宋体", "serif"; FONT-SIZE: 9pt
}
.pt9 {
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 11pt;
	text-decoration: none;
}
.pt9b {
	FONT-SIZE: 9pt; FONT-WEIGHT: normal; LINE-HEIGHT: 10pt}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
.pt9c {  font-size: 9pt; text-decoration: underline}
a.a:link {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.lan {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #3399CC;
}

.a {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.b {
	font-size: 16px;
	line-height: 20px;
	color: #FF0000;
	text-decoration: none;
}
.c {
	font-size: 16px;
	line-height: 20px;
	color: #08458F;
	text-decoration: none;
	font-weight: bold;
}
.d {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.wen {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FF3333;
}
.zi {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FF3333;
}
.ti {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #666666;
}
.si {
	font-family: "宋体";
	font-size: 15px;
	font-weight: bolder;
	color: #352f31;
	text-decoration: none;
	line-height: 25px;
}
